CVSCHANGED(1)

NAME
cvschanged -- Lists all files in checked out CVS modules that have been edited or changed locally. No connection is required to the CVS server.

SYNOPSIS
When the current directory is a CVS module:

        cvschanged
Checking checked out subdirectories:

        cvschanged [<dir>...]

DESCRIPTION
cvschanged will list all files in each checked-out module (and subdirectories) that have been edited or merged. This is done without needing to contact the CVS server, which greatly increases the speed for people who have a slow connection.

EXAMPLES
        cd baseline/kdelibs; cvschanged
        cd baseline; cvschanged kdelibs kdebase

AUTHOR
Sirtaj Singh Kang <taj@kde.org>